#face-slider{
	position:fixed;
	right:-220px;
	top:120px; 
	z-index:100; 
}
#face-slider #tab{
	cursor:pointer;
	height:110px;
	width:35px;
	float:left;
	background: url(images/facebook-slider.png) no-repeat center center;
}
#face-code{
	padding:5px;
	border: solid #0170cf 3px;
	background: #fff; 
	float:left; 
	width:200px;
	height:256px;
	-moz-border-radius: 0 0 0 8px; 
	-webkit-border-radius: 0 0 0 8px; 
	border-radius: 0 0 0 8px; 
}